System.Web 2.0.0.0 System.Configuration.ConfigurationElementCollection System.Configuration.ConfigurationCollection(typeof(System.Web.Configuration.AuthorizationRule), AddItemName="allow,deny", CollectionType=System.Configuration.ConfigurationElementCollectionType.BasicMapAlternate) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationElementCollectionType To be added. To be added. To be added. 2.0.0.0
- Method
  System.Configuration.ConfigurationElement To be added. To be added. To be added. 2.0.0.0
- Method
  System.Configuration.ConfigurationElement `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Configuration.AuthorizationRule `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Configuration.AuthorizationRule `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0